	subroutine abbr_angle
	implicit character (a-s,u-z)
	implicit double complex (t)

#include "vars.h"

	cint22 = B1(T,0.D0,MZ2)
	cint23 = B1(T,ME2,MW2)
	cint25 = B0(T,0.D0,MZ2)
	iint2 = Cget(T,MW2,ME2,0.D0,0.D0,ME2)
	iint3 = Cget(T,MW2,ME2,0.D0,0.D0,MW2)
	iint4 = Cget(T,MW2,ME2,0.D0,MZ2,MW2)
	iint5 = Cget(T,MW2,ME2,MZ2,0.D0,ME2)
	iint7 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,ME2,ME2,0.D0)
	iint8 = Dget(ME2,S,MW2,T,ME2,MW2,MZ2,ME2,ME2,0.D0)
	iint9 = Dget(ME2,S,MW2,U,ME2,MW2,MW2,0.D0,0.D0,ME2)
	iint10 = Dget(MW2,T,MW2,U,ME2,ME2,MW2,0.D0,0.D0,ME2)
	iint11 = Dget(MW2,T,MW2,U,ME2,ME2,MW2,MZ2,0.D0,ME2)
	iint12 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,MW2,MW2,0.D0)
	iint13 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,MW2,MW2,MZ2)
	iint14 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,0.D0,0.D0,MW2)
	iint15 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,0.D0,MZ2,MW2)
	iint16 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,MZ2,0.D0,MW2)
	iint17 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,MZ2,MZ2,MW2)
	iint18 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,0.D0,0.D0,MW2)
	iint19 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,0.D0,MZ2,MW2)
	iint20 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,MZ2,0.D0,MW2)
	iint21 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,MZ2,MZ2,MW2)
	iint22 = Dget(MW2,T,MW2,U,ME2,ME2,ME2,0.D0,0.D0,MW2)
	iint23 = Dget(MW2,T,MW2,U,ME2,ME2,ME2,0.D0,MZ2,MW2)
	iint25 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,MW2,MW2,MH2)
	iint35 = Cget(MW2,T,ME2,0.D0,MW2,ME2)
	iint36 = Cget(MW2,T,ME2,MW2,MZ2,0.D0)
	iint37 = Cget(MW2,T,ME2,MZ2,MW2,ME2)
	iint38 = Cget(MW2,T,ME2,ME2,0.D0,MZ2)
	end

